Subject: Re: Interrupted uploads

From: [email-masked] (Stan Barber)
Date: 16 Mar 1996 03:11:21 GMT

In article <[email-masked]> "Homer W. Smith" <[email-masked]> writes:
>
>    I am getting continuous complaints about interrupted uploads
>to ftp particularly for big files.  They are not limited to modem
>uploads, but also over ethernet from other sites.

When reporting any problems, it is most helpful to include some details
about your environment. What kind of computer are you using? What OS is
running on the computer? What version of wu-ftpd are you running? What
version of a c compiler did you use when building it?

Without this information, it is impossible to do much to help you with
your problem.
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.